Bug 138289 - FC3 test3 contains non-working up2date
FC3 test3 contains non-working up2date
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-07 11:02 EST by Stef Van Vlierberghe
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 14:18:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stef Van Vlierberghe 2004-11-07 11:02:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=138287

alt.linux, linux.redhat:
J.O. Aho wrote:

> Deke wrote:
>
>> On Redhat 9 I have a problem running up2date on the desktop. It
keeps complaing about registration error. I filled everything in but
it fails.
>
>
>
> up2date system has been closed down since April, so regadles what
you do, it won't work. Go to the fedora pages and get yourself the
tools needed to keep the classic fedora project updating your system
or upgrade to fedora (C3 will be released any day now).


install C3 test3
login as root
you see the red finger blinking
clicking on it invites you to startup the up2date system.

If up2date is indeed closed down since April, then why invite all FC3
users to get in trouble, and possibly to file bug reports in Bugzilla
(like I just did). Is Fedora going to turn into a nightmare because of
zero QA ?


Version-Release number of selected component (if applicable):
FC3 test3

How reproducible:
Always

Steps to Reproduce:
1. install FC3 test3
2. see up2date
3. get access to up2date system, alledgedly "has been closed down
since April" 
    

Additional info:
Comment 1 Bill Nottingham 2004-11-08 14:18:24 EST
It's not closed down since April. *Red Hat 9* has been end-of-lifed
for a while.

Note You need to log in before you can comment on or make changes to this bug.